Kernel.org: 5.3.6
sid (unstable): 5.2.17-1
buster (testing): 4.19.67-2+deb10u1
stretch (stable): 4.9.189-3+deb9u1
jessie (oldstable): 3.16.74-1

Debian GNU/Linux device driver check & report

Giga-byte: GA-5AX (rev 4)

PCI IDWorks?VendorDeviceDriverKernel
10b91541ALi CorporationM1541
10b95243ALi CorporationM1541 PCI to AGP Controller
10b95237YesALi CorporationUSB 1.1 Controllerusb-ohci,ohci-hcd
10b91533YesALi CorporationM1533/M1535/M1543 PCI to ISA Bridge [Aladdin IV/V/V+]alim7101_wdt,alim1535_wdtv2.6.25-
533388f0YesS3 Inc.86c968 [Vision 968 VRAM] rev 0XFree86,XF86_S3
11adc115YesLite-On Communications IncLNE100TX [Linksys EtherFast 10/100]tulipv2.6.25-
104b1040YesBusLogicBT-946C (BA80C30) [MultiMaster 10]BusLogicv2.6.25-
10b95229YesALi CorporationM5229 IDEpata_aliv2.6.25-

533388f0 - does not work with newer versions of xfree86 or x.org; vesa driver from xfree86 is not really usable.